@charset "utf-8";
*{margin:0;padding:0;outline:none}
::-moz-selection{background:#fdc3d5;color:#000}
::-o-selection{background:#fdc3d5;color:#000}
::-ms-selection{background:#fdc3d5;color:#000}
::-webkit-selection{background:#fdc3d5;color:#000}
.cl{clear:both;height:0;display:block;width:100%}
p{color:#4a4a4b;font-size:16px;line-height:20px;font-family:'robotoregular'}
a{color:#000}
a:hover{color:#666}
a,a:hover{text-decoration:none;font-family:'robotoregular'}
*
a:link,a:visitied,a:hover,a:active{outline:none}
ul,li{list-style-type:none;display:block;margin:0;font-family:'robotoregular'}
h1,h2,h3,h4,h5,h6{font-weight:400;font-family:'robotoregular';color:#000}
.paddingleft10{padding-left:10px}
.paddingleft5{padding-left:5px}
.paddingright10{padding-right:10px}
.paddingright40{padding-right:40px}
.paddingright5{padding-right:5px}
.margin5{margin-top:5px}
.margin7{margin-top:7px}
.margin10{margin-top:10px}
.margin13{margin-top:13px}
.margin15{margin-top:15px}
.margin20{margin-top:20px}
.margin30{margin-top:30px}
.margin40{margin-top:40px}
.margin50{margin-top:50px}
.textalignleft{text-align:left}
.textalignright{text-align:right}
.textaligncenter{text-align:center}
.white{color:#fff;font-size:13px;padding-top:2%;padding-bottom:1%;padding-right:1.5%;font-weight:600}
img{border:none;max-width:100%;outline:none}
body{margin:0;padding:0;max-width:100%;font-size:14px;width:100%;display:block;font-family:'robotoregular';background:#fff}
.top_icon{position:relative;top:-12px;font-family:'robotobold';color:#fff}
.top_icon1{position:relative;top:-6px;font-family:'robotobold';color:#fff}
.bomttom_icon{position:relative;top:10px;font-family:'robotobold';color:#fff}
.margi2{position:relative;top:7px}
.botom_icon1{position:relative;top:19px;font-family:'robotobold';color:#fff}
#main-container{max-width:800px;width:100%;margin:0 auto;background:#542c7a;background:url(../images/BLP-Mobile-home-bg.jpg) no-repeat scroll 0 0 / 100% 100% rgba(0,0,0,0)}
.blpmenu{width:60%;margin:0 auto}
.blpmenu ul{display:block;margin:0;padding:0;list-style:none}
.blpmenu ul li{text-align:center;margin:10px 0;padding:5px 0;display:block;background:#fff;border:1px solid #000;width:100%}
.blpmenu ul li a{color:#000!important;font-family:'robotoregular';font-size:16px;display:block;font-weight:700}
.blpmenu ul li a:hover{color:#2869A1!important}
.footer-logo{width:100%;margin:0}
.footer-logo img{margin:0 15px 0 114px;position:relative;top:15px}
.ISO{font-family:'robotoregular';font-size:9px;color:#fff;line-height:10px;padding:12px 0 0 11px}
.inner-hader{width:100%;margin:0;background:url(../images/inner-header-bg.png) no-repeat;background-size:100%}
.blp-icon{display:block;margin:0}
.blp-icon li{float:left;margin:0;padding:60px 0;text-align:center}
.blp-icon li:first-child{width:15%}
.blp-icon li:nth-child(2){width:70%}
.blp-icon li:nth-child(3){width:15%}
.blp10{text-align:center;font-size:14pt;font-family:'robotobold';color:#071d7e;padding:3.5% 0 4.5%}
.blp-categories{width:100%;margin:0;background:#2f2f2f;padding-bottom:2px}
.left-categorie{width:25%;margin:0;padding:5px 10px;background:#156aac}
.left-categorie a{font-size:10pt;color:#fff;font-family:'robotoregular';padding:0}
.full-width-inner{width:86.5%;padding:3% 3% 0 10%;background:#ececec}
.box1{float:left;width:44%;background:#fff;margin:0 4% 4% 0;height:365px}
.box1 p{text-align:center;font-size:10px;color:#2f2f2f;font-family:'robotoregular';line-height:14px;padding:5% 0 2%}
.box1 img{margin:10px 0 2% 36%}
.box1 > h2{font-size:16px;text-align:center}
.justify{width:80%;padding:0;margin:0 auto;text-align:justify!important}
.padding{padding:2px}
.wireless{width:193px;margin:0 auto;background:#fff}
.wireless p{text-align:center;font-size:16px;color:#2f2f2f;font-family:'robotoregular';line-height:18px;padding:18px 0}
.wireless img{margin:0 0 10px 19px}
.textalign{font-size:10px!important;line-height:16px;padding:15px 0;width:90%;margin:0 auto;text-align:center}
.padding01{padding:3% 1.5% 0;width:96.5%}
.padding02{padding:0;width:100%}
.color{color:#2f2f2f!important}
.serv-img{text-align:center;margin:25px 0 10px 70px;width:80%}
.footer-strip > img{width:100%}
.calibri{font-size:12px!important;font-family:Calibri;padding:10px 0 50px;text-align:center;font-weight:700;width:80%}
.blp_service{display:block;margin:0}
.blp_service li{width:100%;padding:10px 0;text-align:center;font-family:Calibri;font-size:16px;border-bottom:1px solid #fff;width:100%}
.blp_service li a{font-weight:700;color:#2f2f2f;display:block}
.blp_service li a:hover{color:#156aac!important}
.pci-container{width:90%;padding:2% 4.99%}
.pci-content{width:100%;padding:0;margin:0}
.pci-service{margin:0 0 6%;padding:0}
.pci-content h3{margin:10px 0!important}
.pci-service li{padding:1% 0 0 1% !important;list-style:disc}
.sizes{font-size:12px;line-height:18px}
.container{width:100%;max-width:800px;display:block;margin:0 auto}
.containerBg{background:#fff;background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(239,239,239,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#efefef',GradientType=0);padding:0;border-left:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee;border-radius:0 0 10px 10px;margin-bottom:15px;box-shadow:2px 2px 7px #bbb}
.contentBox{background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 20%,rgba(151,2,45,1) 20%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(20%,rgba(255,255,255,1)),color-stop(20%,rgba(151,2,45,1)),color-stop(38%,rgba(152,1,46,1)),color-stop(38%,rgba(221,221,221,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 20%,rgba(151,2,45,1) 20%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 20%,rgba(151,2,45,1) 20%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 20%,rgba(151,2,45,1) 20%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 20%,rgba(151,2,45,1) 20%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd',GradientType=0);*//margin:0 auto;padding:4% 0 2% 3%;width:90%;box-shadow:0 0 7px #bbb;border-radius:4px}
.innercontentBox3{background:none repeat scroll 0 0 #fff;margin:0 0 0 8px;padding:0 px}
.contentBox3{background:#fff;background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 9%,rgba(151,2,45,1) 9%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(9%,rgba(255,255,255,1)),color-stop(9%,rgba(151,2,45,1)),color-stop(38%,rgba(152,1,46,1)),color-stop(38%,rgba(221,221,221,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 9%,rgba(151,2,45,1) 9%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 9%,rgba(151,2,45,1) 9%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 9%,rgba(151,2,45,1) 9%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 9%,rgba(151,2,45,1) 9%,rgba(152,1,46,1) 38%,rgba(221,221,221,1) 38%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd',GradientType=0);margin:0 auto;padding:0;width:95%;box-shadow:0 0 7px #bbb;border-radius:4px}
.boxbg{background:url(../images/box-bg.jpg) repeat-x #fff;padding:11% 0}
.boxbg p{padding:0 6%}
.contentBox p{color:#000;font-size:10pt}
.innercontentBox{background:#fff;margin:0 auto;padding:4% 4% 2%}
.innercontentBox p{color:#000;font-size:10pt}
.contentBox2{background:none;margin:0 auto;padding:0;width:90%;box-shadow:0 0 7px #bbb;border-radius:4px}
.innercontentBox2{background:#fff;margin:0 auto;padding:0}
.innercontentBox2 p{color:#000;font-size:10pt}
h1.pageheading{background:none repeat scroll 0 0 #97012d;color:#fff;display:inline-block;font-family:"robotobold";font-size:11pt;padding:32.1px 0;text-align:center;text-transform:uppercase;vertical-align:middle;width:100%}
h2.pageheading{background:none repeat scroll 0 0 #ececec;color:#97012d;font-family:"robotobold";font-size:12pt;padding:3% 0 3% 7%;text-align:left;text-transform:uppercase;vertical-align:middle}
h2.yellow{background:none repeat scroll 0 0 #e8af3a;color:#97012d;font-family:"robotobold";font-size:12pt;padding:3% 0 3% 7%;text-align:left;text-transform:uppercase;vertical-align:middle}
.one-half-top > img{height:84px}
.innercontentBox2 ul{padding:0;margin:0}
.innercontentBox2 ul li{display:block;background:url(../images/bullet.jpg) no-repeat scroll 17px 11px #fff;list-style-type:none;margin:0;padding:0 0 0 10%;border-top:1px solid #a1a1a1;line-height:26px;vertical-align:middle;font-family:'robotobold'}
.innercontentBox2 ul li a{color:#3c3c3c;font-size:9pt;font-weight:400;font-family:'robotobold'}
.innercontentBox2 ul li a:hover{color:#98012e!important;font-size:9pt;font-weight:400}
#header{display:inline-block;margin:0;padding:0;width:100%}
.top-head{height:20px;color:#fff;text-align:right;padding:3px 0 6px;background:#cb561b}
.top-head a{text-decoration:none;text-transform:capitalize;font-size:14px;text-align:right;color:#fff;padding:0 1% 0 0}
#header .logo-head{padding:7px 0}
#header .page-head ul li{display:inline-block;list-style-type:none;padding:10px 6px 0 0;font-size:14px;color:#fff;vertical-align:top}
#header .page-head ul li a{font-size:14px;color:#fff}
#header .page-head ul li:nth-child(3){padding:10px 34px 0}
#header .page-head ul li a:hover{font-size:14px;color:#000}
.logo{margin:7px 0 4px;text-align:center;padding-top:10%}
#social{margin:0;margin-left:0!important;padding:0}
#social li{float:left;border-bottom:none!important;list-style-type:none!important;margin:4px;}
#social li a{float:left;height:18px;width:20px;text-indent:-9999px;overflow:hidden;background:url(../images/social-icon-sprite.png)}
#social #fb{background-position:0 0}
#social #tw{background-position:-23px 0}
#social #linkedin{background-position:-45px 0}
#social #plus{background-position:-67px 0}
#social #fl{background-position:-89px 0}
#social #pi{background-position:-109px 0}
#social #yt{background-position:-131px 0}
#scrollbox4{overflow:auto;width:96.7%!important;height:400px;padding:0 5px}
.track4{width:10px;background-clip:padding-box;background:#cb561b;border-style:solid;border-color:transparent}
.handle4{width:10px;background:#fff}
.handle4:hover{background:#fff;height:100px}
.roundbox{border-radius:10px;padding:9% 0;width:100%;margin:0 auto}
.rotate{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;transition-property:transform;overflow:hidden}
.rotate:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg)}
.nomargin{display:none}
.boxshadow{background:#fff;box-shadow:0 0 3px #444}
.shadow{background:url(../images/shadow.png) center top no-repeat transparent;padding:2% 0;height:27px;width:272px;margin:0 auto}
.line{background:none repeat scroll 0 0 #cc918e;border-bottom:4px solid #f69d58;border-top:0 none;color:#273089;height:1px;margin:.6em 0;width:14em}
.thinline{background:none repeat scroll 0 0 #cc918e;border-bottom:1px solid #bfb2b8;border-top:0 none;color:#273089;height:1px;margin:.6em 0;width:10em}
.border{background:none repeat scroll 0 0 #b2b2b2;border:0 none;color:#000;display:block;height:1px;margin:1% 0;width:100%}
.whiteborder{background:none repeat scroll 0 0 #fff;border:0 none;color:#000;display:block;height:1px;margin:1% 0;width:100%}
.triangle{border-bottom:50px solid #ECB200;border-right:34px solid rgba(0,0,0,0);height:0;left:-17px;position:relative;width:0}
.read_mr{width:108px;margin:1em 0;padding:0;text-align:center;font-family:'robotoregular';text-transform:capitalize;color:#fff;font-size:12px;padding:11px 0;transition:all .3s ease-in-out 0;background:#0173b6;background:-moz-linear-gradient(top,rgba(1,115,182,1) 0%,rgba(0,135,215,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(1,115,182,1)),color-stop(100%,rgba(0,135,215,1)));background:-webkit-linear-gradient(top,rgba(1,115,182,1) 0%,rgba(0,135,215,1) 100%);background:-o-linear-gradient(top,rgba(1,115,182,1) 0%,rgba(0,135,215,1) 100%);background:-ms-linear-gradient(top,rgba(1,115,182,1) 0%,rgba(0,135,215,1) 100%);background:linear-gradient(to bottom,rgba(1,115,182,1) 0%,rgba(0,135,215,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0173b6',endColorstr='#0087d7',GradientType=0)}
.read_mr:hover{width:108px;margin:1em 0;padding:0;text-align:center;font-family:'robotoregular';text-transform:capitalize;color:#fff;font-size:12px;padding:11px 0;cursor:pointer;background:#0087d7;background:-moz-linear-gradient(top,rgba(0,135,215,1) 0%,rgba(1,115,182,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,135,215,1)),color-stop(100%,rgba(1,115,182,1)));background:-webkit-linear-gradient(top,rgba(0,135,215,1) 0%,rgba(1,115,182,1) 100%);background:-o-linear-gradient(top,rgba(0,135,215,1) 0%,rgba(1,115,182,1) 100%);background:-ms-linear-gradient(top,rgba(0,135,215,1) 0%,rgba(1,115,182,1) 100%);background:linear-gradient(to bottom,rgba(0,135,215,1) 0%,rgba(1,115,182,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0087d7',endColorstr='#0173b6',GradientType=0)}
.brochures{width:100%;margin:0;border:1px solid #c1c1c1;padding:25px 0 20px;text-align:center}
.brochures a{font-weight:600;color:#000;padding:0;font-size:14pt}
.brochures img{margin-top:25px}
#footer{background:#3e1804;display:inline-block;margin:0;padding:0;width:100%}
#footer h3{background:none;color:#0564a1;font-family:'calibriregular';font-size:14px;font-weight:700;margin:0 0 1em;padding:30px 0 0;text-transform:capitalize}
.scrollup{background:url(../images/icon_top.png) no-repeat scroll 0 0 rgba(0,0,0,0);bottom:50px;display:none;height:40px;opacity:.8;position:fixed;right:50px;text-indent:-9999px;width:40px;z-index:99999}
.ftr_links{display:block;list-style-type:none;margin:0;max-width:100%;padding:0;width:92%}
.ftr_links li{color:#777676!important;display:block;font-family:"calibriregular";font-size:13px;font-weight:600;transition:all .2s linear 0;margin:0;padding:0;width:100%;margin-bottom:7px}
.ftr_links li a{color:#777676!important;display:block;font-family:"calibriregular";font-size:13px;font-weight:600;transition:all .2s linear 0;width:100%}
.ftr_links li a i{display:inline-block;margin-right:.5em;vertical-align:middle}
.ftr_links li a:hover{color:#3A8DCE!important;padding-left:5px}
.ftr_links2{display:block;list-style-type:none;margin:40px 0 0;max-width:100%;padding:0 0 0 8%;width:92%}
.ftr_links2 li{display:block;margin:0;padding:0;width:100%;margin-bottom:7px}
.ftr_links2 li a{color:#0f86be!important;display:block;font-family:"robotoregular";font-size:14px;font-weight:600;transition:all .2s linear 0;width:100%}
.ftr_links2 li a i{display:inline-block;margin-right:.5em;vertical-align:middle}
.ftr_links2 li a:hover{color:#3A8DCE!important;padding-left:5px}
.copyryt{background:#001f3b;border-top:0 solid #4c4c4b;display:block;float:left;margin-top:1em;width:100%;text-align:right}
.copyryt p{color:#fff;font-size:12px;padding:10px 0}
.copyryt p a{color:#fff!important;display:inline-block}
.copyryt p a:hover{color:#f02727!important}
.leftnav{background:none;margin:4px 0 0;width:auto}
.leftnav ul{margin:22px 0 0 30px}
.leftnav ul li{display:block;list-style-type:none;margin:0;padding:0;line-height:26px;vertical-align:middle;font-family:'robotoregular'}
.leftnav ul li a{color:#113a62;font-size:14px;font-weight:400;font-family:'robotoregular'}
.leftnav ul li a:hover{color:#0286d1!important;font-size:14px;font-weight:400}
.page-head{border-top:10px solid #98012e}
.tagheading{margin-bottom:4%;color:#97022D}
.scroll-pane li{list-style:disc!important;padding:1% 0 0 4%}
.menubar ul{display:none}
.menubar:hover ul{display:block;margin:-2px 0 0 -27px;position:absolute;width:100px;border:0 solid #ccc;background:rgba(206,95,40,0.8);padding:0 0 10px;z-index:999}
.menubar:hover ul li{display:block;margin:0;border-bottom:1px solid #bd5421;padding:5px 14.5px!important;width:71px}
.menubar:hover ul li:nth-child(3){padding:5px 14.5px!important}
.menubar:hover ul li a{color:#fff!important;display:block;text-align:left}
.menubar:hover ul li a:hover{color:#d1d1d1!important;transition:all .2s linear 0}
.color{color:#fff}
.back-butn{background:none repeat scroll 0 0 #cb561b;border-radius:4px;color:#fff;float:left;margin:0 0 18px 10px;padding:5px 20px;text-decoration:none}
.back-butn:hover{color:!important}
.icons{margin-left:1%}
.paddingtop10{padding-top:10px}
#main-containerinner{background:#fff;margin:0 auto;width:100%;max-width:800px}
.product_portfolio{width:100%;margin:0}
.product_portfolio h2{text-align:center;margin:13px 0 0;color:#fff;font-weight:600;padding:8px 0;font-family:'robotobold';font-size:14pt;background:#cb561b}
.product2{width:100%;margin:0;text-align:center}
#services{display:block;margin:0}
#services li{display:block;width:100%;margin:0;border-bottom:1px solid #cb561b}
#services li a{display:block;padding:20px 0;font-size:14pt;color:#051c39;font-family:'robotobold';background:none}
#services li a:hover{color:#000!important}
.dnd-signs{width:90%;margin:0 5%}
.dnd-signs img{width:100%}
.dnd-signs p{text-align:left!important;color:#3e1804!important}
.protfoil_product{width:100%;margin:0}
.border-bottom{border-bottom:1px solid #051c39;display:block;height:1px}
.house_keeping{width:86%;margin:0 7%}
.house_keeping img{width:100%}
.hospi{display:block;margin:0;padding:14% 0 0;text-align:center;vertical-align:middle}
.hospi a{font-size:18pt;color:#174b89}
.dnd-signs h4{font-size:14pt;font-weight:600;color:#051c39}
.imgpro{float:right;margin:0;width:30%;height:170px}
.slider{display:block;margin:0 7%;width:86%}
.folding{text-align:left!important}